/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

@import url("../soledad/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */

.penci-image-holder:before {
	padding-top: 100%;
}

.penci_sidebar .penci-grid .list-post.list-boxed-post .item .content-list-right {
	padding: 30px 30px;
}

#cookieChoiceInfo span {
	background-color: black !important;
}

.penci-featured-content .featured-slider-overlay {
    background: #86a185;
	opacity: 0.8;
}

.penci-promo-text h4 {
    background: #ffffff;
	opacity: 0.9;
	color: #86a185;
}

.about-widget img {
    max-width: 50% !important;
}